.headerOuter {
  width: auto;
  height: 70px;
  /* position: relative; */

  background-color: black;
}

.headerInner {
  max-width: 1000px;
  margin: auto;
  height: 70px;
  display: flex;
  position: relative;
}

.headerLogo {
  height: 100%;
  width: 8%;
  text-align: center;
  padding-top: 10px;
}

.headerLogo img {
  width: 40px;
  height: 40px;
}

.headerRepoOuter {
  height: 110px;
  width: 100%;
  margin: auto;
  background-color: #f1f2f3;
  border-bottom: 1px solid #cbcdd1;
  display: flex;
}

.headerRepoInner {
  width: 1000px;
  height: 100%;
  margin: auto;
  display: flex;
  flex-direction: column;
}

.headerRepoTitle {
  height: 50%;
  padding-top: 20px;
}

.headerRepoTitle span {
  font-size: 18px;
  color: #0366d6;
}

#fccText2 {
  font-weight: 600;
}

.headerIssueBar {
  height: 50%;
  display: flex;
  width: 100%;
  padding-top: 10px;
}

#issuesButton {
  background-color: white;
  outline: 0;
  height: 101%;
  width: 13%;
  min-width: 100px;
  border-left: 1px solid #cbcdd1;
  border-right: 1px solid #cbcdd1;
  border-bottom: 1px solid white;
  border-top: 3px solid #e36209;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

#issuesButton img {
  width: 15px;
  height: 15px;
}

button::-moz-focus-inner {
  border: 0;
}
